Page MenuHomePhabricator

Flow: support VisualEditor VE editing of header & topics (tracking)
Closed, ResolvedPublic

Description

VisualEditor is currently disabled as an editor in Flow:

$wgFlowEditorList = array( 'none' );  // EXPERIMENTAL prepend 'visualeditor'

when we re-enable it, the VE bugs we discovered will probably still apply.

The WMF core features team plans the "VisualEditor integration" story in Mingle card https://mingle.corp.wikimedia.org/projects/flow/cards/28


Version: master
Severity: minor

Details

Reference
bz58411

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 2:17 AM
bzimport set Reference to bz58411.
bzimport added a subscriber: Unknown Object (MLST).

bingle-admin wrote:

The WMF core features team tracks this bug on Mingle card https://mingle.corp.wikimedia.org/projects/flow/cards/619, but people from the community are welcome to contribute here and in Gerrit.

Catrope closed this task as Resolved.Jun 23 2015, 6:13 PM
Catrope claimed this task.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJun 23 2015, 6:13 PM
Restricted Application added a project: Growth-Team. · View Herald TranscriptOct 27 2018, 11:49 PM